Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Sep 2020 08:24:06 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Product information  Ticket comment <div>Hello, </div>
<div><br></div>
<div>I have already contacted my bank. They have already made a request for the reversal amount of the cancelled item. Thank you.<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sep 12, 2020, at 22:16, E J &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">I will call the bank tomorrow to confirm the refund as you have provided me the refund number. I’ll get back to you tomorrow. And regarding the bank statement, I cannot request it yet coz it’s weekend. As long as I did not receive the refund, and did not reflect on my bank account, it’s not refunded yet and therefore it is not resolved. I have the right to request for the refund as the price was deducted and I did not receive the item. As far as I have checked in my account no refund yet was done by Centerpoint. Thank you.<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On Sep 12, 2020, at 21:35, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1453609</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1453609<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Rehan Khan : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Erl,<br><br>Thank you for your prompt reply.<br><br>We sincerely apologize for the inconvenience caused.<br><br>We would like to inform you that as we have checked your amount has been refunded and your refund number is 159856420700019921.</div>
<div dir="ltr">But as you've not received the refund so please share with us your bank statement since Aug 28, 2020 so we can further assist you.<br><br>​We are looking forward to your reply.<br><br>Your Friends<br>The Support Team<br>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1453609